package com.gyee.frame.model.custom;

public class QxpcVo {

	private String wtId;
	private String rd;
    private Double qxpc1;
    private Double qxpc2;
    private Double qxpc3;
    
    
	public String getWtId() {
		return wtId;
	}
	public void setWtId(String wtId) {
		this.wtId = wtId;
	}

	public String getRd() {
		return rd;
	}
	public void setRd(String rd) {
		this.rd = rd;
	}
	public Double getQxpc1() {
		return qxpc1;
	}
	public void setQxpc1(Double qxpc1) {
		this.qxpc1 = qxpc1;
	}
	public Double getQxpc2() {
		return qxpc2;
	}
	public void setQxpc2(Double qxpc2) {
		this.qxpc2 = qxpc2;
	}
	public Double getQxpc3() {
		return qxpc3;
	}
	public void setQxpc3(Double qxpc3) {
		this.qxpc3 = qxpc3;
	}
    
    

}
